Mandrake Linux Security Advisory : mod_perl (MDKSA-2000:046)

This script is Copyright (C) 2012-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing a security update.

Description :

The configuration file, /etc/httpd/conf/addon-modules/mod_perl.conf
contained an Options directive that was not entirely secure and
allowed people to browse the /perl/ directory. This update adds the
'-Indexes' directive to the Options command, thus making the directory
non- browseable.

Solution :

Update the affected mod_perl package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 61838 ()

Bugtraq ID:

CVE ID: CVE-2000-0883

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now